/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 05/05/2021 09:35:43
    Flow details:
    Build details: 4.6.0 (build# 59)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Test_slipt_flow_postman;
import pacJnvmApi.NSApi;

public class init_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
